/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

html, button, input, select, textarea { font-family: sans-serif; color: #222; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #5868fc; color: #fff; text-shadow: none; }
::selection { background: #5868fc; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/i/440
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Re-set default cursor for disabled elements
 */

button[disabled], input[disabled] { cursor: default; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* =============================================================================
   Chrome Frame Prompt
   ========================================================================== */

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */

@font-face {
    font-family: 'ITCAvantGardeGothicStdBold';
    src: url('itcavantgardestd-bold-webfont.eot');
    src: url('itcavantgardestd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('itcavantgardestd-bold-webfont.woff') format('woff'),
         url('itcavantgardestd-bold-webfont.ttf') format('truetype'),
         url('itcavantgardestd-bold-webfont.svg#ITCAvantGardeGothicStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadProBold';
    src: url('myriadpro-bold-webfont.eot');
    src: url('myriadpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-bold-webfont.woff') format('woff'),
         url('myriadpro-bold-webfont.ttf') format('truetype'),
         url('myriadpro-bold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'MyriadProRegular';
    src: url('myriadpro-webfont.eot');
    src: url('myriadpro-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-webfont.woff') format('woff'),
         url('myriadpro-webfont.ttf') format('truetype'),
         url('myriadpro-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html, body{
	margin: 0px;
	padding: 0px;
	background: #000000;
	overflow-y: scroll;
}

h1{
	font: 63px 'ITCAvantGardeGothicStdBold';
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}
h2{
	font: 35px 'ITCAvantGardeGothicStdBold';
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}

h3{
	font: 26px 'MyriadProBold';
	margin: 0px;
	padding: 0px;
	line-height: 100%;
}
a{
	text-decoration: none;
}

#container{
	position: absolute;
	float: left;
	width: 100%;
	top: 0px;
	left: 0px;
	min-height: 100%;
	background: #000000;
	min-width: 1024px;
/*	max-width: 1124px;*/
}

/*GERAL*/
.rede{
	position: absolute;
	float: left;
	width: 100%;
	height: 100%;
	background: url('../img/rede.png');
}
.rede2{
	position: absolute;
	float: left;
	width: 100%;
	height: 100%;
	background: url('../img/rede2.png');
}

.barraSeparadora{
	width: 100%;
	position: relative;
	float: left;
	height: 27px;
	background: url('../img/barraSeparadoraBack.png');
}
.barraSeparadoraEsq{
	position: relative;
	float: left;
	height: 27px;
	width: 13px;
	background: url('../img/barraSeparadoraEsq.png') no-repeat;
}
.barraSeparadoraDir{
	position: relative;
	float: right;
	height: 27px;
	width: 14px;
	background: url('../img/barraSeparadoraDir.png') no-repeat;
}

/*HEADER*/
#headerHolder{
	position: absolute;
	float: left;
	top:0px;
	width:100%;
	z-index:100; 
}
#logoHolder{
	position: relative;
	float: left;
	margin: 25px 0px 0px 25px;
}

#langHolder{
	position: absolute;
	top: 0px;
	right: 20px;
	text-align: center;
	width: 86px;
	height: 40px;
	background: url('../img/langHolder.png') no-repeat;
	color: #FFFFFF;
	font: 13px 'ITCAvantGardeGothicStdBold';
}
#langHolder a{
	color: #FFFFFF;
}

/*MENU*/
#tapaMenu{position: absolute;width: 100%;height: 100%;display:none;top:0px;left:0px}
#menuHolder{
	position: relative;
	float: right;
	margin-right: 20px;
	margin-top: 75px;
}
.menuItem{
	position: relative;
	float: left;
	overflow-y: hidden;
	height: 22px;
}
.menuItemSel{
	position: relative;
	float: left;
	top: -22px;
}
.menuItemNormal{
	position: relative;
	float: left;
	top: -22px;
}
.separadorMenu{
	position: relative;
	float: left;
	width: 34px;
	height: 19px;
	background: url('../img/menu/menuSeparador.png') no-repeat;
	margin-top: 3px;
	margin-left: 5px;
	margin-right: 5px;
}
/*FIM MENU*/

/*DESTAQUES*/
#destaqueOverflow{
	position: relative;
	float: left;
	overflow: hidden;
	width: 100%;
	top: 0px;
}
#destaquePreto{
	position: absolute;
	float: left;
	opacity:0;
	filter:alpha(opacity=0);
	width: 100%;
	height: 100%;
	background: #000000;
	top: 0px;
	left: 0px;
}
#destaquesHolder{
	position: relative;
	top: 0px;
	width: 100%;
	overflow: hidden;
	float: left;

}

#destaqueRunner{
	position: relative;
	float:left;
	width: 2900px;
	height: 100%;
}

.destaqueItem{
	position: relative;
	float: left;
	width: auto;
}

#destaqueDescricaoHolder{
	position: absolute;
	float: left;
	bottom: 25px;
	left: 20px;
}

#destaquesBolasHolder{
	position: relative;
	float: left;
	width: 16px;
}
.destaqueBola{
	position: relative;
	float: left;
	width: 16px;
	height: 16px;
	background: url('../img/destaqueBola.png') no-repeat 0px 0px;
}
.destaqueBolaSel{
	background-position: 0px -16px;
}
#destaquesTextHolder{
	position: relative;
	float: left;
	color: #FFFFFF;
	margin-left: 10px;
	margin-top: 5px;
	height: 100px;
	width: 400px;
}

.destaqueTextItem{
	position: absolute;
	float: left;
	opacity:0;
	filter:alpha(opacity=0);
	top: 0px;
	left: 0px;
}
.destaqueTextItemSel{
	opacity:1;
	filter:alpha(opacity=100);
}

/*VIDEO*/
#videoConteiner{
	position: relative;
	float: left;
	width: 100%;
	height: 0px;
	overflow: hidden;
}
#videoHolder{
	position: relative;
	float: left;
	width: 100%;
	height: auto;
	overflow: hidden;
}

#videoHolderContainer{
	position: relative;
	float: left;
	width: 100%;
}

.closeVideo{
	position: absolute;
	float: left;
	width: 67px;
	height: 71px;
	background: url('../img/portfolio/closeBack.png') no-repeat;
	cursor: pointer;
	top: 75px;
	left: 0px;
	z-index: 3;
}

#timelineHolder{
	position: absolute;
	float: left;
	left: 35px;
	right: 35px;
	bottom: 40px;
}
.playHolder{
	position: relative;
	float: left;
	height: 37px;
	width: 41px;
	background: url('../img/playHolder.png') no-repeat;
	cursor: pointer;
}
#pauseVideoButton{
	display: none;
}
#pauseSetaCima{
	left: 15px;
	position:absolute;
	float:left;
	top: 3px;
	
}
#pauseSetaBaixo{
	left: 11px;
	position:absolute;
	float:left;
	top: 7px;
	
}
.playHolder .playSetaCima{
	position:absolute;
	float:left;
	top: 2px;
	left: 15px;
}
.playHolder .playSetaBaixo{
	position:absolute;
	float:left;
	top: 9px;
	left: 15px;
}

#timeLineContainer{
	position: relative;
	float: left;
	background: #000000 url('../img/timelineBack.png') no-repeat 0px 3px;
	height: 37px;
	margin-left: 5px;
	overflow: hidden;
}
#linhaCondutoraVideo{
	position: absolute;
	float: left;
	height: 1px;
	background: #FFFFFF;
	left: 10px;
	right: 10px;
	top: 13px;
	z-index: 2;
}
#seekBar{
	position: absolute;
	float: left;
	height: 6px;
	left: 10px;
	top: 6px;
	cursor: pointer;
	z-index: 2;
}
#timeLine{
	position: absolute;
	float: left;
	height: 6px;
	background: #ffffff;
	z-index: 2;
}
#timeLineBuff{
	position: absolute;
	float: left;
	height: 6px;
	background: #999999;
	z-index: 2;
}

.videoPoint{
	position: absolute;
	float: left;
	border-left: 1px solid #FFFFFF;
	top:6px;
	color: #FFFFFF;
	font: 14px 'MyriadProBold';
	height: 16px;
	padding-top: 8px;
	padding-left: 2px;
}
#ritual{
	left: 10px;
	color: #666666;
}
#ourworld{
	left: 300px;
}
#clients{
	left: 500px;
}

#tempoVideo{
	top: 0px;
	background: #000000;
	padding-left: 2px;
	padding-right: 2px;
}
#capituloVideo{
	top:0px;
	right:2px;
	border-left: 0px;
	width: 100px;
	text-align: right;
}

/*DESTAQUES*/
.playVideo{
	position: absolute;
	float: left;
	width: 70px;
	height: 70px;
	background: url('../img/playVideo.png') no-repeat;
	cursor: pointer;
	top:5px;
	right: -80px;
}
.playVideo .setaCima{
	position: absolute;
	float: left;
	right: 12px;
	top: 16px;
}
.playVideo .setaBaixo{
	position: absolute;
	float: left;
	right: 12px;
	top: 23px;
}

.setaDestEsq{
	position: absolute;
	float: left;
	width: 41px;
	height: 80px;
	background: url('../img/setaDestEsq.png') no-repeat;
	cursor: pointer;
	top: 50%;
	left: 20px;
	margin-top: -40px;
}
.setaDestDir{
	position: absolute;
	float: left;
	width: 41px;
	height: 80px;
	background: url('../img/setaDestDir.png') no-repeat;
	cursor: pointer;
	top: 50%;
	right: 20px;
	margin-top: -40px;
}

#destaquefacebook{
	position: absolute;
	float: left;
	width: 116px;
	height: 63px;
	bottom: -5px;
	right: 20px;
	cursor: pointer;
	background: url('../img/facebookdestaque.png') no-repeat;
}

#destaque10anos{
	position: absolute;
	float: left;
	width: 60px;
	height: auto;
	bottom: 20px;
	right: 20px;
	cursor: pointer;
	
}
/*AREAS*/
#areaContainer{
	position: relative;
	float: left;
	width: 100%;
	overflow: hidden;
}
.areaItem{
	position: relative;
	float: left;
	width: 100%;
}

/*HOME*/
.noticiasHolder{
	position: relative;
	float: left;
	width: 100%;
	background: url('../img/backNot.png') repeat-x;
}

.clientsHolder{
	position: relative;
	float: left;
	overflow: hidden;
	width: 316px;
	height: 224px;
	background: #FFFFFF;
	left: 0px;
}

.bolasClientes{
	position: relative;
	float: left;
	width: 35px;
	height: 172px;
	border-right: 1px solid #999999;
	margin-top: 26px;
	z-index: 1;
}

.setaBolas{
    position: absolute;
    width:20px;
    height:11px;
    left:50%;
    margin-left:-10px;
    cursor: pointer;
    transition: 0.2s ease-out transform;
}
.setaBolas:hover{
    transform: scale(1.4);
}
.setaBolasCima{
    top:0px;
    background-image: url('../img/setaPretaCima.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;   
}
.setaBolasBaixo{
    bottom:0px;
    background-image: url('../img/setaPretaBaixo.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;   
}
.bolasPremios{
	position: relative;
	float: left;
	width: 35px;
	height: 172px;
	border-right: 1px solid #999999;
	margin-top: 26px;
}
.bolasHolder{
	position: absolute;
	float: left;
	width: 8px;
	margin-left: 50%;
	left: -4px;
	top: 50%;
	margin-top: -84px;
}
.bolaClienteItem{
	position: relative;
	float: left;
	width: 8px;
	height: 8px;
	background: url('../img/noticiasBola.png') no-repeat 0px 0px;
	margin: 3px 0px 3px 0px;
	cursor: pointer;
}
.bolaClienteItem:hover{
	background-position: 0px -10px;	
}
.bolaClienteItemSel{
	background-position: 0px -10px;	
}

.clientsImagemHolder{
	position: absolute;
	float: left;
	margin-top: 26px;
	height: 132px;
	width: 185px;
	left: 50%;
	margin-left: -75px;
	overflow: hidden;
	background: url('../img/clientes/mac.png') no-repeat;
	padding: 5px 0px 0px 0px;
}
.clientsImagemHolderPek{
	position: absolute;
	float: left;
	margin-top: 3px;
	height: 94px;
	width: 169px;
	margin-left: 8px;
	overflow: hidden;
}
.clientsRunner{
	position: relative;
	float: left;
	width: 185px;
}
.premiosRunner{
	position: relative;
	float: left;
	width: 185px;
}
.clientItem{
	position: relative;
	float: left;
}

.ourclients{
	position: absolute;
	width: 100%;
	text-align: center;
	bottom: 20px;
}
.ourclients img{
	margin-left: 35px;
}

.noticiasBolas{
	position: relative;
	float: left;
	width: 36px;
	height: 224px;
	background: url('../img/bolasNotHolder.png') no-repeat;
}
.produtosBolas{
	position: relative;
	float: left;
	width: 36px;
	height: 224px;
	background: url('../img/bolasNotHolder.png') no-repeat;
}
#noticiasHomeHolder{
	position: relative;
	float: left;
	height:224px;	
	overflow: hidden;
}
#noticiasHomeRunner{
	position: relative;
	float: left;
	height: 224px;
	
}
#produtosHomeHolder{
	position: relative;
	float: left;
	height:224px;	
	overflow: hidden;
}
#produtosHomeRunner{
	position: relative;
	float: left;
	height: 224px;
	
}
.prodItemNormal{
	position: relative;
	float: left;
	width: 200px;
	background: #FFFFFF;
	height: 224px;
/*	overflow-y: hidden;*/
}
.noticias{
	display: none;
	position: absolute;
	top: 0px;
	float: left;
	height: 224px;
	-webkit-perspective: 4000px;
	-moz-perspective: 4000px;
	-ms-perspective: 4000px;
	-o-perspective: 4000px;
	perspective: 4000px;
}
.noticiaItemNormal{
	position: relative;
	float: left;
	width: 200px;
	background: #FFFFFF;
	height: 224px;
/*	overflow-y: hidden;*/
}
.noticiaItem{
	position: absolute;
	float: left;
	width: 200px;
	background: #FFFFFF;
	height: 224px;
	top: 0px;
/*	overflow-y: hidden;*/
}
.prodItem{
	position: absolute;
	float: left;
	width: 200px;
	background: #FFFFFF;
	height: 224px;
	top: 0px;
}

.noticiaText{
	position: absolute;
	float: left;
	top: 20px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	overflow: hidden;
}
.tituloNotDestHome{
	color: #000000;
	font: 17px 'MyriadProBold';
	margin: 0px;
	margin-bottom: 15px;
}
.textoNotDestHome{
	color: #333333;
	font: 12px 'MyriadProRegular';
	margin: 0px;
	height: 110px;
	overflow: hidden;
}

.prodItem .noticiaText{
	position: absolute;
	float: left;
	top: 30px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	overflow: hidden;
}
.prodItem .tituloNotDestHome{
	color: #000000;
	font: 16px 'MyriadProBold';
	margin: 0px;
	margin-bottom: 15px;
}
.prodItem .textoNotDestHome{
	color: #333333;
	font: 11px 'MyriadProRegular';
	margin: 0px;
}

.prodItemNormal .noticiaText{
	position: absolute;
	float: left;
	top: 30px;
	left: 20px;
	right: 20px;
	bottom: 20px;
	overflow: hidden;
}
.prodItemNormal .tituloNotDestHome{
	color: #000000;
	font: 16px 'MyriadProBold';
	margin: 0px;
	margin-bottom: 15px;
}
.prodItemNormal .textoNotDestHome{
	color: #333333;
	font: 11px 'MyriadProRegular';
	margin: 0px;
}

.hover_fole_home{
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -55px;
	margin-top: -55px;
	width: 109px;
	height: 109px;
	background: url('../img/hover_fole_home.png') no-repeat;
	cursor: pointer;
	display: none;
}

#back_popup{
	position: fixed;
	width: 100%;
	height: 100%;
	background: #333333;
	opacity: 0.7;
	z-index: 100;
	display: none;
}

#popup_holder{
	display: none;
	position: fixed;
	width: 576px;
	height: auto;
	background: #FFFFFF;
	top: 50%;
	margin-top: -300px;
	left: 50%;
	margin-left: -288px;
	z-index: 101;
	padding-bottom: 20px;
	overflow: auto;
}

#popup_holder_adi{
	display: none;
	position: fixed;
	width: 576px;
	height: auto;
	background: #FFFFFF;
	top: 50%;
	margin-top: -300px;
	left: 50%;
	margin-left: -288px;
	z-index: 101;
	padding-bottom: 20px;
	overflow: auto;
}



/*SLICES*/
.homeslice{
	position: absolute;
	float: left;
/*	overflow: hidden;*/
	height: 100%;
	
	/*-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;*/
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
	
	/*-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;*/
	
	-webkit-transition: background-color .3s linear;
	-moz-transition: background-color .3s linear;
	-o-transition: background-color .3s linear;
	-ms-transition: background-color .3s linear;
	transition: background-color .3s linear;
	
}
.sombra{
	position: absolute;
	float: left;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: #CCCCCC;
	opacity:0;
	filter:alpha(opacity=0);
	/*opacity:0.8;
	filter:alpha(opacity=80);*/
	display: none;
}

#foleHolderSimples{
	position:absolute;
	top: 107px;
	width: 100%;
	left: 0px;
	overflow: hidden;
	z-index: 699;
	float: left;
	display: none;
	background: #000000;
}

#foleRunnerSimple{
	position: relative;
	float: left;
}

#sliceSimple1{
	position: relative;
	float: left;
	overflow: hidden;
}


#sliceSimple2{
	position: relative;
	float: left;
	overflow: hidden;
}

#foleHolder6{
	position: absolute;
	top:107px;
	width: 100%;
	height: 100%;
	left: 0px;
	border:0px solid red;
	overflow:hidden;
	background: #000000;
	display:none;
	-webkit-perspective: 4000px;
	-moz-perspective: 4000px;
	-ms-perspective: 4000px;
	-o-perspective: 4000px;
	perspective: 4000px;
/*	border: 1px solid red;*/
	z-index: 699;
	
}
	
.holderContSliceHolder{
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	overflow: hidden;
	background: #000000;
/*	border: 1px solid red;*/
}
.holderContSlice{
	position: absolute;
	float:left;
	top: 0px;
	height: 100%;
}
.areaSlice{
	position: absolute;
	float: left;
/*	overflow: hidden;*/
	height: 100%;
/*	border: 1px solid red;*/
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	transform-style: preserve-3d;
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	-o-backface-visibility: hidden;
	backface-visibility: hidden;
	
	/*-webkit-transform-origin: left center;
	-moz-transform-origin: left center;
	-o-transform-origin: left center;
	transform-origin: left center;*/
	
	-webkit-transition: background-color .3s linear;
	-moz-transition: background-color .3s linear;
	-ms-transition: background-color .3s linear;
	-o-transition: background-color .3s linear;
	transition: background-color .3s linear;
	
/*	background: #FFFFFF;*/
}

/*FOOTER*/
#footerHolder{
	position: relative;
	width: 100%;
	background: url('../img/backNot.png') repeat-x;
	float: left;
}

.riscoFooter{
	position:absolute;
	float:left;
	left:20px;
	right:20px;
	background: #000000;
	height:2px;
}

.footerEsq{
	position:relative;
	margin-left: 20px;
	margin-top: 65px;
	float: left;
}
.footerEsq .textFooter{
	margin-left:30px;
}

.textFooter{
	color:#ffffff;
	font: 14px 'MyriadProBold';
}
.textFooter a{
	color:#ffffff;
	text-decoration:none;
}

.assinaturaFooter{
	font: 11px 'MyriadProBold';
	color: #777777;
	float: left;
	margin-top: 90px;
}
.footerCentro{
	position:absolute;
	bottom:0px;
	left: 50%;
	margin-left: -245px;
}

.footerDir{
	position:relative;
	margin-right: 20px;
	margin-top: 65px;
	float: right;
}

/*EMPRESA*/
.empresaTexto{
	margin: 20px;
	color: #222222;
	font:bold 13px 'MyriadProRegular';
	line-height: 120%;
}
.stripeEmpresa{
	position: relative;
	float:left;
	width: 100%;
}
.imgEmpresaHolder{
	position: relative;
	float: left;
}
.imgEmpresaHolder img{
    position: absolute;
    top: 0px;
    left: 0px;
}

.backTextoHolderEmpresa1{
	position: relative;
	float: left;
	background: #FFFFFF;
	z-index: 10;
}
.backTextoHolderEmpresa2{
	position: relative;
	float: left;
	background: #FFFFFF;
	z-index: 10;
}
.backTextoHolderEmpresa3{
	position: absolute;
	float: left;
	background: #FFFFFF;
	z-index: 10;
}

.linkEmpresaHover .setasContainer .setaCima{
	position: absolute;
	float: left;
	top:-5px;
	left: 0px;
}
.linkEmpresaHover .setasContainer .setaBaixo{
	position: absolute;
	float: left;
	top:5px;
	left: 0px;
}
.linkEmpresaHover{
	position: relative;
	float: left;
	background: url('../img/empresa/setaFundoLink.png') no-repeat 0px center;
	height: 260px;
	width: 118px;
	margin-left: -83px;
}

.linkHolderEmpresa{
	position: absolute;
	float: left;
}

.popup_holder{
    position: fixed;
    float: left;
    width: 100%;
    height: 100%;
    top:0px;
    left:0px;
    z-index: 100;
    opacity:0;
    visibility: hidden;
    transition:visibility 0.5s ease-out,opacity 0.5s ease-out;
}

.popup_holder.active{
    opacity: 1;
    visibility: visible;
    
}

.popup_back{
    position: absolute;
    float: left;
    width: 100%;
    height:100%;
    background: #222222;
    opacity: 0.8;
}

.popup_content{
    position: absolute;
    float: left;
    width: 886px;
    left:50%;
    margin-left: -443px;
    background: #000000;
    top:150px;
    transform: translateY(100px);
    transition:transform 0.3s ease-out;
}

.popup_holder.active .popup_content{
    transform: translateY(0px);
}

.popup_video_holder{
    position: relative;
    float: left;
    width: 100%;
    height:auto;
}

.popup_video_holder iframe{
    float:left;
}

.popup_content .closeVideo{
    top:0px;
    position: absolute;
    float: left;
    right: -67px !important;
    left:auto !important;
}

/*PRODUTOS*/
.play_videoprodutos_holder{
    position: absolute;
    top:30px;
    right:60px;
    float: right;
    z-index: 1;
}
.play_videoprodutos_holder img{
    cursor: pointer;
    transition: ease-out 0.2s transform;
}
.play_videoprodutos_holder img:hover{
    transform: scale(1.1);
}
.play_videoprodutos_holder{
    font: 26px 'MyriadProBold';
}
.play_videoprodutos_holder div{
    float: right;
    position: relative;
}
.produtoItem{
	position: relative;
	float: left;
	width: 100%;
	background: #FFFFFF;
	margin: 0px 0px 0px 0px;
}

.menuProdutosHolder{
	position: relative;
	float: left;
	margin: 90px 40px 0px 40px;
	border-top: 1px solid #888888;
	
}

.menuProdutosItem{
	position: relative;
	float: left;
	width: 100%;
	border-bottom: 1px solid #888888;
	padding: 15px 0px 7px 0px;
}

.prodMenuEtiqueta{
	position: absolute;
	float: left;
	height: 140px;
/*	width: 80%;*/
	background: #000000;
	top:-1px; 
/*	left: -100%;*/
	cursor: pointer;
/*	left: -40px;*/
	left: -310px;
}

.prodMenuEtiquetaBack{
	position: absolute;
	float: left;
	height: 140px;
	right: -10px;
	width: 100%;
	background: url('../img/portfolio/workEtiqueta.png') no-repeat right center;
}

.prodMenuEtiquetaImg{
	width: 100%;
	text-align:center;
	position: relative;
	z-index: 2;
	margin-top: 15px;
}

.produtosTitle{
	position: relative;
	float: left;
	margin: 20px 0px 0px 20px;
}

.navigationHolder{
	position: relative;
	float: right;
	width: 167px;
	margin-top: 20px;
	height: 81px;
	overflow: visible;
	z-index: 1;
}
.nextProduto{
	position: relative;
	float: left;
	width: 107px;
	height: 61px;
	background: url(../img/produtos/nextProduto.png) no-repeat;
	color: #FFFFFF;
	font:19px 'MyriadProBold';
	cursor: pointer;
	padding: 10px 0px 0px 60px;
	margin-bottom: 10px;
}
.prevProduto{
	position: relative;
	float: left;
	width: 107px;
	height: 61px;
	background: url(../img/produtos/prevProduto.png) no-repeat;
	color: #FFFFFF;
	font:19px 'MyriadProBold';
	cursor: pointer;
	padding: 10px 0px 0px 60px;
}
.produtoImagemHolder{
	position: relative;
	float: right;
	margin-top: 90px
}
.produtoTextoHolder{
	position: relative;
	float: left;
	padding: 0px 40px 0px 40px;
	margin-top: 90px;
}
.produtoTitulo{
	color: #222222;
	font: 24px 'MyriadProBold';
	margin-top: 0px;
}
.produtoTexto{
	color: #222222;
	font:14px 'MyriadProRegular';
	margin: 0px;
}

.produtoDesc{
	position: relative;
	float: left;
	margin-top: 50px;
	width: 100%;
	margin-bottom: 50px;
}
.linhaDescProduto{
	position: relative;
	float: left;
	width: 80%;
	height: 1px;
	background: #888888;
	margin: 0px 10% 0px 10%;
}
.produtoIconDesc{
	position: relative;
	float: left;
	margin-right: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.produtoTextDesc{
	position: relative;
	float: left;
	font: 13px 'MyriadProBold';
	color: #222222;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
}


/*BLOG*/
.blogHolder{
	position: relative;
	float: left;
	background:#FFFFFF;
	width:100%;	
	margin: 0px 0px 0px 0px;
}
.tituloBlogHolder{
	position: relative;
	float: left;
	width: 780px;
	left: 50%;
	margin-left: -390px;
	border-top: 1px solid #555555;
	text-align: center;
	margin-top: 45px;
	padding-top: 20px;
	margin-bottom: 20px;
}

.noticiaBlog{
	border-top: 1px solid #222222;
/*	border-right: 1px solid #222222; */
	position: relative;
	float: left;
	padding: 15px;
	width: 300px;
}
.noticiaSeparador{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 1px;
	height: 240px;
	background: #222222;
}

.noticiaBlogTextoHolder{
	position: relative;
	float: left;
}

.noticiaBlogData{
	font: 14px 'MyriadProBold';
	color: #222222;
	margin: 0px;
}

.noticiaBlogTitulo{
	font: 30px 'MyriadProBold';
	color: #222222;
	margin: 0px;
}
.noticiaBlogTexto{
	font: 11px 'arial';
	color: #222222;
	margin:10px 0px 0px 0px;
}
.noticiaBlogImagem{
	float: left;
	position: relative;
}
.noticiaBlog2{
	background: url('../img/noticiaBolg.png') no-repeat 125px 0px;
}
.noticiaBlog2 .noticiaBlogImagem{
/*	height: 137px;*/
	overflow: hidden;
	margin-bottom:20px; 
}
.noticiaBlog2 .noticiaBlogImagem img{
	position: relative;
/*	top:-50%;*/
}
.noticiaBlog3{
	background: url('../img/noticiaBolg.png') no-repeat 125px 0px;
}
.noticiaBlog3 .noticiaBlogImagem{
/*	margin-right: 30px;*/
}


/*PORTFOLIO*/
#tapaPortfolio{
	position: absolute;
	float: left;
	width:100%;
	height: 100%;
	top:0px;
	left:0px;
	display:none;
}
.tapaWorkClick{
    position: absolute;
    width: 100%;
    height:100%;
    top:0px;
    left:0px;
    display: none;
}
#listagemWorks{
	position: relative;
	float: left;
	width: 100%;
	overflow: hidden;
}

.workHolder{
	position: relative;
	float: left;
	width:100%;
	overflow: hidden;	
	height: 200px;
}
.backgroundWork{
	position: relative;
	float: left;
	width: 100%;
	height: 200px;
}
.workBackItem{
	position: relative;
	float: left;
	width: 320px;
	text-align: center;
	margin-top: 30px; 
}
.workHolder .rede{
	opacity: 0;
	filter:alpha(opacity=0);	
}
.workEtiqueta{
	position: absolute;
	float: left;
	height: 140px;
/*	width: 80%;*/
	background: #000000;
	top:30px; 
/*	left: -100%;*/
	cursor: pointer;
}
.workEtiquetaBack{
	position: absolute;
	float: left;
	height: 140px;
	right: -10px;
	width: 905px;
	background: url('../img/portfolio/workEtiqueta.png') no-repeat;
}
.workText{
	position: relative;
	float: left;
	margin-left: 20px;
	color: #FFFFFF;
	margin-top: 10px;
}
.workNumber{
	margin: 0px;
	font: 20px 'MyriadProBold';
}
.linha1WorkText{
	position: relative;
	height: 1px;
	width: 41px;
	background: #FFFFFF;
}
.workTitle{
	margin: 0px;
	font: 50px 'MyriadProBold';
}
.linha2WorkText{
	position: relative;
	height: 1px;
	width: 23px;
	background: #FFFFFF;
}
.workDesc{
	margin: 0px;
	font:italic 18px 'MyriadProRegular';
}
.workViewMore{
	position: absolute;
	right: 0px;
	float: left;
	top: 45px;
}
.workViewMoreText{
	position: relative;
	float: left;
	font: 25px 'MyriadProBold';
	color: #FFFFFF;
	margin: 10px 15px 0px 0px
}
.workViewMoreSeta{
	position: relative;
	float: left;
	width: 25px;
}
.workViewMoreSeta .setaCima{
	position: absolute;
	float: left;
	top: 0px;
	left: 0px;
	background: url('../img/portfolio/viewMoreSeta.png') no-repeat;
	width: 24px;
	height: 43px
}
.workViewMoreSeta .setaBaixo{
	position: absolute;
	float: left;
	top: 8px;
	left: 0px;
	background: url('../img/portfolio/viewMoreSeta.png') no-repeat;
	width: 24px;
	height: 43px
}

.loadingTrab{
	position: absolute;
	float: left;
	width: 100%;
	height: 20px;
	background: #333333;
	bottom: 0px;
}
.loadingTrabBarra1{
	position: relative;
	float: left;
	width: 200px;
	height: 20px;
	background: #888888;
}
.loadingTrabBarra1 p{
	float: left;
	color: #000000;
	font: 10px 'ITCAvantGardeGothicStdBold';
	margin: 5px 0px 0px 20px;
}

.closeWork{
	position: absolute;
	float: left;
	width: 67px;
	height: 71px;
	background: url('../img/portfolio/closeBack.png') no-repeat;
	cursor: pointer;
	top: 75px;
	left: 0px;
	z-index: 3;
}

.closeCruzCima{
	position: absolute;
	float: left;
	width: 39px;
	height: 39px;
	top: 12px;
	left: 13px;
	background: url('../img/portfolio/closeCruz.png') no-repeat;
}
.closeCruzBaixo{
	position: absolute;
	float: left;
	width: 39px;
	height: 39px;
	top: 19px;
	left: 13px;
	background: url('../img/portfolio/closeCruz.png') no-repeat;
}

.nextWorkImg{
	position: absolute;
	float: left;
	width: 67px;
	height: 71px;
	background: url('../img/portfolio/nextImgBack.png') no-repeat;
	right: 0px;
	top: 50%;
	margin-top: -35px;
	z-index: 3;
	cursor: pointer;
}
.prevWorkImg{
	position: absolute;
	float: left;
	width: 72px;
	height: 71px;
	background: url('../img/portfolio/prevImgBack.png') no-repeat;
	right: 0px;
	top: 50%;
	margin-top: -35px;
	z-index: 3;
	cursor: pointer;
}

.nextSetaCima{
	position: absolute;
	float: left;
	width: 24px;
	height: 43px;
	top: 12px;
	left: 23px;
	background: url('../img/portfolio/nextSetaImgBack.png') no-repeat; 
}
.nextSetaBaixo{
	position: absolute;
	float: left;
	width: 24px;
	height: 43px;
	top: 19px;
	left: 23px;
	background: url('../img/portfolio/nextSetaImgBack.png') no-repeat; 
}
.prevSetaCima{
	position: absolute;
	float: left;
	width: 24px;
	height: 43px;
	top: 12px;
	left: 23px;
	background: url('../img/portfolio/prevSetaImgBack.png') no-repeat; 
}
.prevSetaBaixo{
	position: absolute;
	float: left;
	width: 24px;
	height: 43px;
	top: 19px;
	left: 23px;
	background: url('../img/portfolio/prevSetaImgBack.png') no-repeat; 
}

#worksInteriorHolder{
	position: relative;
	float: left;
	width: 100%;
	display: none;
}

.stripItemWorkHolder{
	position: relative;
	float: left;
	width: 100%;
/*	padding-bottom:135px; */
}
.textDescWorkHolder{
	position: relative;
	float: left;
	width: 40%;
	z-index: 2;
}

.linkTrabPort{
    position: relative;
    float:left;
    background: url('../img/linkVermaisPortfolio.png') no-repeat;
    height: 29px;
    width: 235px;
    color:#FFFFFF;
    margin-top: 20px;
    text-align: right;
    padding-right:10px;
    padding-top: 2px;
}
.bolasImgWorkHolder{
	position: relative;
	float: left;
	width: 8px;
	padding: 0px 5px 15px 0px;
	border-right: 1px solid #333333;
	margin: 70px 0px 0px 110px;
}
.bolaImgWork{
	position: relative;
	float: left;
	width: 8px;
	height: 9px;
	background: url('../img/portfolio/bolinhasWork.png') no-repeat 0px -9px;
	margin-bottom: 8px;
	cursor: pointer;
}
.bolaImgWork:hover{
	background-position: 0px 0px;
}
.bolaImgWorkSel{
	background-position: 0px 0px;
}

.imgBigWorkHolder{
	position: relative;
	float: left;
	width: 60%;
	text-align: center;
/*	margin-top: 170px;*/
	margin: 7% 0px 5% 0px;
	height: 100%;
}
.imgBigWorkHolder img{
	position: relative;
}
.containerTextWork{
	position: relative;
	float: left;
	margin: 63px 0px 0px 8px;
	width: 65%;
}
.numeracaoImg{
	margin: 0px;
	color: #333333;
	font: 16px 'MyriadProBold';
}
.tituloWorkImg{
	margin: 0px;
	color: #333333;
	font: 33px 'MyriadProBold';
	margin-top: -10px;
}

.itemTitleImg{
	margin: 0px;
	color: #333333;
	font: 14px 'MyriadProBold';
}
.itemTextImg{
	margin: 0px;
	color: #333333;
	font: 11px arial;
}

/*CONTACOS*/
.MapaHolder{
	position: relative;
	float: left;
	width: 100%;
	height: 500px;
}
#mapaImagem{
	position: relative;
	float: left;
	width: 100%;
}

#contactosConteudo{
	position: absolute;
	top: 0px;
	left: 0px;
	background: #000000;
	float: left;
}
.contactosConteudoItem{
	position: relative;
	float: left;
	width: 265px;
}
.contactosConteudoItem p{
	position: relative;
	float: left;
	margin-left:52px;
	margin-top: 30px;
	color: #FFFFFF;
	font: 13px 'MyriadProBold';
}
.linhaCinzenta{
	position: relative;
	float: left;
	width: 100%;
	background: #333333;
	height: 1px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#newsFormHolder{
	position: relative;
	float: left;
	margin-left: 52px;
	color: #FFFFFF;
	font: 13px 'MyriadProBold';
}

#contactosConteudo input[type=text]{
	background: #000000;
	border: 1px solid #333333;
	color: #FFFFFF;
	font: 13px 'MyriadProBold';
	height: 33px;
	margin-bottom: 5px;
}
#contactosConteudo textarea{
	background: #000000;
	border: 1px solid #333333;
	color: #FFFFFF;
	font: 13px 'MyriadProBold';
	height: 33px;
}

.marcadorMapa{position: absolute;float: left;cursor: pointer;z-index: 10}
.marcadorMapa img{position: relative}
.mapaZona{
    position: absolute;
    float:left;
    background: #000000;
    height: 0px; 
    width: 0px;
    overflow: hidden;
    /* this fixes the overflow:hidden in Chrome */
-webkit-mask-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAIAAACQd1PeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAA5JREFUeNpiYGBgAAgwAAAEAAGbA+oJAAAAAElFTkSuQmCC);

}
.mapaHolder{
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
}

#closeMapa{
    z-index: 200;
    left: -70px;
}



/*LOADING*/
#loadingParaFole{
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 500;
}
#loadingHolder{
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000000;
	z-index: 200;
}
#loadingContainer{
	position: absolute;
	float: left;
	width: 100%;
	top: 50%;
	margin-top: -210px;
}
#loadingLogo{
	position: relative;
	float: left;
	left: 50%;
	margin-left: -98px;
}

#loadingBarraHolder{
	position: relative;
	float: left;
	width: 100%;
	height: 4px;
	background: #333333;
	margin-bottom: 90px;
}
#loadingBarra{
	position: relative;
	float: left;
	width: 200px;
	height: 4px;
	background: #888888;
}
#textLoading{
	width: 100%;
	margin-top: 100px;
	text-align: center;
	color: #FFFFFF;
	font: 19px 'ITCAvantGardeGothicStdBold';
}

/*LOADING pORTFOLIO*/
#loadingDiv1{
	position: absolute;
	float: left;
	width: 100%;
	height: 20px;
	background: #333333;
	bottom: 0px;
}
#loadingBarra1{
	position: relative;
	float: left;
	width: 200px;
	height: 20px;
	background: #888888;
}
#loadingBarra1 p{
	float: left;
	color: #000000;
	font: 10px 'ITCAvantGardeGothicStdBold';
	margin: 5px 0px 0px 20px;
}

/*CONTACTOS*/
#submitContatos{
	position: relative;
	float: left;
	height: 37px;
	width: 41px;
	cursor: pointer;
	margin-left: 0px;
}

#submitContatos .setaCima{
	position:absolute;
	float:left;
	top: 2px;
	left: 15px;
}
#submitContatos .setaBaixo{
	position:absolute;
	float:left;
	top: 9px;
	left: 15px;
}

#mostraForm{
    position: relative;
    float: left;
    cursor: pointer;
    margin-top: 17px;
    margin-left: 35px;
}
#mostraForm p{
    float: left;
    margin: 0px;
    font: 20px 'MyriadProBold';
    color: #FFFFFF;
    margin-top: 5px;
}

#mostraFormSetas{
    position: relative;
    float: left;
    height: 37px;
    width: 41px;
    cursor: pointer;
    margin-left: 0px;
}

#mostraFormSetas .setaCima{
	position:absolute;
	float:left;
	top: 2px;
	left: 15px;
}
#mostraFormSetas .setaBaixo{
	position:absolute;
	float:left;
	top: 9px;
	left: 15px;
}

#enviarForm{
    position: relative;
    float: right;
    cursor: pointer;
    margin-top: -3px;
    margin-right: 20px;
}
#enviarForm p{
    float: left;
    margin: 0px;
    font: 20px 'MyriadProBold';
    color: #FFFFFF;
    margin-top: 5px;
}

#enviarFormSetas{
    position: relative;
    float: left;
    height: 37px;
    width: 41px;
    cursor: pointer;
    margin-left: 0px;
}

#enviarFormSetas .setaCima{
	position:absolute;
	float:left;
	top: 2px;
	left: 15px;
}
#enviarFormSetas .setaBaixo{
	position:absolute;
	float:left;
	top: 9px;
	left: 15px;
}




/*ISOTOPE*/
/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


/* ==|== media queries ======================================================
   EXAMPLE Media Query for Responsive Design.
   This example overrides the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
